# Asterisk Project : Asterisk 12 Function_CSV_QUOTE

Added by wikibot , edited by wikibot on Aug 29, 2013

# CSV_QUOTE()

### Synopsis

Quotes a given string for use in a CSV file, escaping embedded quotes as necessary

### Description

Example: ${CSV_QUOTE("a,b" 123)} will return """a,b"" 123"

### Syntax

    CSV_QUOTE(string)

##### Arguments

- `string`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown